ZF7363 on ZD3000 - Upgrading to SZ100

  • 1
  • Question
  • Updated 3 months ago
  • (Edited)
Hi All, 

I need some advice. 
I've got a client running ZF7363 AP's and a mixture of new R series AP's on a ZD3000.

I'm upgrading the ZD3000 to a SZ100 with separate licenses. 

How do i get the ZF7363's to work on the SZ100. 

I need them active until i replace all the ZF models with R models.

I read somewhere that you are able to run multiple AP firmware versions on a SZ100, 

The SZ100 will need to manage ZF7363's, R500's and R510's.

How do i get this setup?

and would the older ZF7363 require a specific firmware for the SZ100 to pick them up.

Thank you 
Photo of Skaap2.0

Skaap2.0

  • 23 Posts
  • 2 Reply Likes

Posted 3 months ago

  • 1
Photo of Anisha Badarinath

Anisha Badarinath, Employee

  • 2 Posts
  • 1 Reply Like
Hi,

SZ100 can run multiple firmware versions starting 3.5 and above, so this won't work in your migration scenario.

ZF7363 is supported only till 3.1.2.0.536. This End-of-Life product is not supported on 3.2 and above.

So, this means you can run your controller on 3.1.2.0.536 and manage ZF7363 and R500 at the same. However, R510 is not supported on 3.1. R510 can only be managed on controller running 3.4 and above.

Hope this helps you organize your migration.


Regards,
Anisha


Photo of Albert Pierson

Albert Pierson, Employee

  • 35 Posts
  • 28 Reply Likes
Hi,
Unfortunately the last version of SmartZone OS (SZ100, vSZ) that supports ZF7363 is version 3.1.1
R510 is not supported until 3.4.

Using vSZ-H or SCG-200 it is possible to have Zones running n-2 version of AP code - so a vSZ-H or SCG200 running 3.4 could support zones with 3.1.1 AP code  (two version levels back, by upgrading the system from 3.1.1 with exiting zones, or using a KSP). 

Unfortunately SZ-100 does not support multiple zones until version 3.5.  It will only permit using different AP firmware starting with 3.5 and will not support 3.4 versions of Zones.

So running R-510's on the same system with ZF-7363's is not possible using SZ-100.  It would be possible if you used a vSZ-H (High Scale) running 3.4.2

Sorry for the inconvenience this will cause.

Photo of Skaap2.0

Skaap2.0

  • 23 Posts
  • 2 Reply Likes
Thanks guys, I'll have to run both the ZD and SZ at the same time. Replace all ZF ASAP.